Subject: bug#34124: gnome-shell crash when opening the activities overview

From: Ben Sturmfels <[email-masked]>
Date: Tue, 23 Apr 2019 22:01:58 +1000

On Fri, 18 Jan 2019, Christopher Baines wrote:

> On one system running GuixSD, Gnome Shell crashes when opening the
> activities overview (super key, or clicking on the activities button in
> the top left).

This crashing been occurring for me too for several months. I don't know if
it's helpful, but it the activities overview *was* working fine for a
long time, but I could only guess when that was - perhaps 6-12 months
ago?

Regards,
Ben